Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
NET_LUID Struct Reference

## Data Fields
uint64_t | Value
struct {
uint64_t Reserved:24
uint64_t NetLuidIndex:24
uint64_t IfType:16
} | Info

## Detailed Description

Definition at line 3873 of file win32.c.

## Field Documentation

uint64_t NET_LUID::IfType

Definition at line 3878 of file win32.c.

struct { ... } NET_LUID::Info

uint64_t NET_LUID::NetLuidIndex

Definition at line 3877 of file win32.c.

uint64_t NET_LUID::Reserved

Definition at line 3876 of file win32.c.

uint64_t NET_LUID::Value

Definition at line 3874 of file win32.c.

The documentation for this struct was generated from the following file:

- win32/win32.c